{
  "main": "node_modules/expo/AppEntry.js",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "android-linux": "react-native bundle --platform android --dev false --entry-file index.js --bundle-output android/app/src/main/assets/index.android.bundle --assets-dest android/app/src/main/res && react-native run-android",
    "test": "jest"
  },
  "dependencies": {
    "eslint": "^5.0.1",
    "expo": "^27.0.1",
    "pretty-format": "^23.2.0",
    "react": "16.3.1",
    "react-native": "0.55.4",
    "react-native-star-rating": "^1.0.9",
    "react-native-vector-icons": "^4.6.0",
    "react-navigation": "^2.0.4"
  }
}
